{
	"waterSplash": true,
	"cascades": true,
	"waterfallSpray": true,
	"fireflies": true,
	"fallingLeaves": true,
	"caveDust": true,
	"chestBubbles": true,
	"soulSandBubbles": true,
	"barrelBubbles": true,
	"poppingBubbles": true,
	"rainRipples": true,
	"waterDripRipples": true,
	"cakeEatingParticles": true,
	"emissiveLavaDrips": true,
	"fireflySettings": {
		"startTime": 12000,
		"endTime": 23000,
		"minTemp": 0.0,
		"maxTemp": 1.7999999523162842,
		"canSpawnInRain": false,
		"dailyRandom": [
			0.0,
			0.0,
			0.0,
			0.33000001311302185,
			0.6600000262260437,
			1.0
		],
		"grass": 0.1994047611951828,
		"tallGrass": 0.1369047611951828,
		"flowers": 1.0,
		"tallFlowers": 0.5
	},
	"fallingLeavesSettings": {
		"spawnChance": 60,
		"spawnRipples": true,
		"layFlatOnGround": true,
		"layFlatRightAngles": false
	},
	"caveDustSettings": {
		"spawnChance": 700,
		"baseMaxAge": 200,
		"color": "#FF808080",
		"fadeDuration": 20,
		"maxAcceleration": 0.029999999329447746,
		"accelChangeChance": 180,
		"excludeBiomes": [
			"minecraft:lush_caves",
			"minecraft:dripstone_caves",
			"minecraft:deep_dark"
		]
	}
}